﻿body > main {
  min-height: 100vh;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }
  body > main > h1 {
    font-size: 2rem;
    font-family: 'Segoe UI Light', sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 30px 0; }
  body > main .container {
    width: 80%;
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, minmax(350px, 1fr));
    gap: 50px;
    padding-bottom: 30px; }
    @media (max-width: 1200px) {
      body > main .container {
        grid-template-columns: 1fr; } }
    body > main .container__card {
      display: grid;
      grid-template-columns: 180px 1fr;
      justify-content: center;
      align-items: center;
      background-color: #fff;
      box-shadow: 5px 5px 15px 0px rgba(44, 44, 44, 0.15);
      padding: 20px;
      padding-left: 40px; }
      @media (max-width: 1200px) {
        body > main .container__card {
          display: block;
          padding: 10px; } }
      body > main .container__card__img {
        height: 130px;
        width: 130px;
        border-radius: 50%;
        border: 8px solid #000;
        background: no-repeat center/cover url("../img/capa.jpg"); }
        @media (max-width: 1200px) {
          body > main .container__card__img {
            margin: 10px auto; } }
      @media (max-width: 1200px) {
        body > main .container__card__infos {
          text-align: center; } }
      body > main .container__card__infos > p:first-child {
        text-transform: uppercase; }
      body > main .container__card__infos > p:nth-child(2) {
        margin: 20px 0; }
      body > main .container__card__infos > a {
        color: #000; }
      body > main .container__card--adm {
        grid-template-columns: 1fr; }

body > .advogados {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url("../img/capa.jpg"); }

body > .administrativo {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url("../img/istockphoto-1059661834-2048x2048.jpg"); }

body .fabioBlas {
  background: no-repeat center/cover url("../img/flavio_blas.png") !important; }

body .anaCristina {
  background: no-repeat center/cover url("../img/ana_cristina.png") !important; }

body .amandaCaroline {
  background: no-repeat center/cover url("../img/amanda_caroline.png") !important; }

body .demisRicardo {
  background: no-repeat center/cover url("../img/demis_ricardo.png") !important; }

body .joseRoberto {
  background: no-repeat center/cover url("../img/jose_roberto.png") !important; }
